
body{
margin:0;
font-family:Arial,sans-serif;
background:#0d0d0d;
color:white;
}

.hero{
height:100vh;
background:linear-gradient(rgba(0,0,0,.7),rgba(0,0,0,.7)),
url('https://images.unsplash.com/photo-1498050108023-c5249f4df085?q=80&w=1600&auto=format&fit=crop') center/cover;
}

nav{
display:flex;
justify-content:space-between;
align-items:center;
padding:20px 50px;
}

.logo{
display:flex;
align-items:center;
gap:12px;
}

.logo img{
width:50px;
height:50px;
}

nav ul{
display:flex;
list-style:none;
gap:25px;
}

nav a{
text-decoration:none;
color:white;
}

.hero-content{
display:flex;
flex-direction:column;
justify-content:center;
align-items:center;
text-align:center;
height:80vh;
padding:20px;
}

.hero-content h2{
font-size:4rem;
max-width:700px;
}

.hero-content p{
max-width:700px;
font-size:1.2rem;
}

.btn{
padding:15px 35px;
background:#d4af37;
color:black;
text-decoration:none;
font-weight:bold;
border-radius:10px;
margin-top:20px;
}

.section{
padding:80px 40px;
}

.section h2{
text-align:center;
margin-bottom:40px;
}

.grid,.blog-grid{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(250px,1fr));
gap:30px;
}

.card,.blog-card{
background:#1a1a1a;
border-radius:12px;
overflow:hidden;
}

.card img{
width:100%;
height:220px;
object-fit:cover;
}

.card h3,.card p,.blog-card h3,.blog-card p{
padding:0 20px;
}

.card a{
display:block;
margin:20px;
padding:12px;
background:#d4af37;
color:black;
text-align:center;
border-radius:8px;
text-decoration:none;
font-weight:bold;
}

.dark{
background:#121212;
}

.newsletter{
padding:80px 20px;
text-align:center;
}

.newsletter input{
padding:14px;
width:260px;
border:none;
border-radius:8px;
}

.newsletter button{
padding:14px 20px;
border:none;
border-radius:8px;
background:#d4af37;
margin-left:10px;
}

footer{
padding:20px;
text-align:center;
background:black;
}

@media(max-width:768px){
.hero-content h2{
font-size:2.3rem;
}
nav{
padding:20px;
flex-direction:column;
}
}
